Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0198

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0198
Last Modified 05 Sep 2008 04:58:36
Published 13 Jan 2006 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0198

Summary

Cross-site scripting (XSS) vulnerability in a certain module, possibly poll or Pool, for XOOPS allows remote attackers to inject arbitrary web script or HTML via JavaScript in the SRC attribute of an IMG element in a comment.

Vulnerable Systems

Application

  • Xoops Pool Module


References

MISC - http://www.xoops.org/modules/newbb/viewtopic.php?topic_id=45637&forum=2&post_id=200481

BID - 16189

BUGTRAQ - 20060107 Xoops Pool Module IMG Tag Cross Site Scripting

XF - xoops-pool-imagetag-xss(24091)


Last Updated: 27 May 2016 10:41:34